### Method

# Gtk TreeModelFilter convert_iter_to_child_iter

#### Declaration [src]

    void
    gtk_tree_model_filter_convert_iter_to_child_iter (
      GtkTreeModelFilter* filter,
      GtkTreeIter* child_iter,
      GtkTreeIter* filter_iter
    )

#### Description [src]

Sets `child_iter` to point to the row pointed to by `filter_iter`.

#### Parameters

`child_iter` | `GtkTreeIter`
| An uninitialized `GtkTreeIter`.
| The argument will be set by the function.
| The data is owned by the caller of the function.
`filter_iter` | `GtkTreeIter`
| A valid `GtkTreeIter` pointing to a row on `filter`.
| The data is owned by the caller of the function.